# ClientType
`toloka.client.filter.ClientType.ClientType` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/filter.py#L456)

Client application type.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`BROWSER`|'BROWSER'|<p></p>
`TOLOKA_APP`|'TOLOKA_APP'|<p></p>
